» Ubuntu » Paketit » raring (13.04) » ruby » ruby-narray
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: ruby-narray  ]

Paketti: ruby-narray (0.6.0.1-1) [universe]

Links for ruby-narray

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti ruby-narray:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Daigo Moriwaki
  • Youhei SASAKI
  • Debian Ruby Extras Maintainers (Mail Archive)

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

Numerical N-dimensional Array library for Ruby

Muut pakettiin ruby-narray liittyvät paketit

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    myös näennäispaketti, jonka toteuttaa libc6-udeb
  • dep: libruby1.8 (>= 1.8.7.352)
    Libraries necessary to run Ruby 1.8
    tai libruby1.9.1 (>= 1.9.2.290)
    Libraries necessary to run Ruby 1.9.1
  • dep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8
    tai ruby-interpreter
    näennäispaketti, jonka toteuttaa ruby1.8, ruby1.9.1

Imuroi ruby-narray

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 150.0 kt449.0 kt [tiedostoluettelo]
i386 149.1 kt434.0 kt [tiedostoluettelo]